Get MatrixPlate by ID
Get a single MatrixPlate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
matrix_plate_id
ID of the MatrixPlate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
creator
The user who created the plate
schemaFields
archiveReason
Why the plate is archived
archived
Whether the plate is archived
availableCapacity
The number of available positions in a matrix plate.
barcode
Barcode of the plate
createdAt
DateTime the plate was created
id
The ID of the plate.
modifiedAt
DateTime the plate was last modified
name
Name of the plate; defaults to barcode if name is not provided
occupiedCapacity
The number of containers currently in a matrix plate.
parentStorage
Containing parent storage
positions
The wells of the plate
project
The project the plate is associated with
schema
The schema of the plate
totalCapacity
The total capacity of a matrix plate (i.e. how many containers it can store).
Errors
400
Matrix Plate Get Request Bad Request Error
403
Matrix Plate Get Request Forbidden Error
404
Matrix Plate Get Request Not Found Error
429
Matrix Plate Get Request Too Many Requests Error
500
Matrix Plate Get Request Internal Server Error